body {
	margin: 0;
	padding: 0;
	color: #011f13;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 13px;
}

#stageimage {
	margin: 75px 0 0 0;
}

#logo {
	width: 154px;
	height: 86px;
	background-image: url('../img/logo.jpg');
	background-repeat: no-repeat;
	margin: 25px 25px 0 25px;
	float: left;
}

#email {
	margin-top: 50px;
	letter-spacing: 0.2em
}

#email a {
	color: #011f13;
	text-decoration: none;
}

#email a:hover {
	color: #011f13;
	text-decoration: underline;
}